{
    "id": "testing",
    "name": "测试",
    "version": "0.0.1",
    "description": "测试插件",
    "author": "tzdwindows 7",
    "dependencies": [],

    "_comment": {
        "warning": "本文件为插件元数据配置，修改后需重启应用生效",
        "path": "插件资源应放置在plugins/{id}/目录下"
    }
}
